Leserfrage: Altes iPhone für Corona-Warn-App gesucht

Wollt ihr zur Nutzung der Corona-Warn-App ein altes iPhone kaufen, dann sollte es auch mit der Software kompatibel sein. Entsprechend einer Leserfrage in dieser Richtung zeige ich euch daher in diesem Ratgeber jene Modelle des Apple-Smartphones auf, mit denen ihr die Corona-App für Deutschland nutzen könnt. So könnt ihr günstig ein iPhone kaufen, um ältere Familienmitglieder oder die Kinder mit dem Hilfsmittel auszustatten. In der Folgenden Übersicht findet ihr zudem den Hinweis darauf, ob die einzelnen Modelle mit iOS 14 kompatibel sind – so seid ihr auch zukünftig auf dem neuesten Stand.

Ist auch bei euch ein altes iPhone für Corona-Warn-App gesucht? Dann achtet auch darauf, dass es mit iOS 14 kompatibel ist. Hier meine Empfehlungen für iPhones für die Corona-App.

Ist auch bei euch ein altes iPhone für Corona-Warn-App gesucht? Dann achtet auch darauf, dass es mit iOS 14 kompatibel ist. Hier meine Empfehlungen für iPhones für die Corona-App.

Diese Apple iPhones sind mit der Corona-Warn-App kompatibel

Die Corona-Warn-App vom Robert-Koch-Institut (RKI) erfordert iOS 13.5 oder neuer. Das heißt, dass zwar noch eine ganze Menge aktueller und älterer Modelle damit kompatibel sind, aber nicht alle bisherigen iPhones. Die ältesten Apple Smartphones, die mit iOS 13 kompatibel sind, sind das iPhone 6s und das iPhones 6s Plus aus dem Jahr 2015. Weiterhin sind es die SE- und 7-Modelle aus 2016, die 8- und X-Modelle aus 2017, die XR- und XS-Modelle aus 2018 und die 11-Modelle aus 2019. Die kommenden (wahrscheinlich vier) iPhone 12 Modelle werden mit iOS 14 ausgeliefert und sind damit auch mit der Corona-Warn-App kompatibel. 

‎Corona-Warn-App
‎Corona-Warn-App
Entwickler: Robert Koch-Institut
Preis: Kostenlos

iPhone-Modelle für Corona-App und iOS 14

Hier habe ich euch in einer übersichtlichen Tabelle die iPhone-Modelle aufgelistet, die sowohl mit der Corona-Warn-App des RKI als auch mit iOS 14 kompatibel sind. Dabei stehen auch immer die jeweiligen Bezugsquellen bei Amazon, eBay, reBuy und Flip4Shop. Bei Amazon bitte nicht von den Anzeigen ablenken lassen. Die generalüberholten iPhone-Modelle erscheinen weiter unten in der Liste.

iPhone-Modell Release-Jahr iOS 14 kompatibel Bezugsquelle
iPhone 6s 2015 ja
iPhone 6s Plus 2015 ja
iPhone SE 2016 ja
iPhone 7 2016 ja
iPhone 7 Plus 2016 ja
iPhone 8 2017 ja
iPhone 8 Plus 2017 ja
iPhone X 2017 ja
iPhone XR 2018 ja
iPhone XS 2018 ja
iPhone XS Max 2018 ja
iPhone 11 2019 ja
iPhone 11 Pro 2019 ja
iPhone 11 Pro Max 2019 ja
iPhone SE 2 2020 ja

Neue Amazon Echo Geräte vorgestellt: Der kleine Echo Dot und der große Echo der 4. Generation mit neuem Formfaktor sind jetzt erhältlich.

2 Kommentare

  1. Froyo52 sagt:

    Die Corona-Warn App benötigt in ihrer aktuellen Version iOS 13.7 und nicht 13.5.

    • Sir Apfelot sagt:

      Hallo Froyo! Da weißt du mehr als Apple. Zitat aus dem App Store bei der aktuellen Version der App: "
      Kompatibilität: Erfordert iOS 13.5 oder neuer. Kompatibel mit iPhone."

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Alle News 1x pro Woche

Du magst die Artikel auf Sir Apfelot?
Dann trage dich in meinen wöchentlichen Newsletter ein.